:root {
    --schwarz: #000;
    --weiss: #fff;
    --hellgrau: #eee;
    --transparent: rgba(0,0,0,0);
    --box-shadow: rgba(0,0,0,0.3);

    --primaerfarbe: #333;
    --sekundaerfarbe: #192b6d;

    --schriftfarbe1: #333;

    --hintergrund1: rgba(255,255,255,0.5);

    --hintergrund2: rgba(0,0,0,0.1);
    --hintergrund3: rgba(256,256,256,0.7);
}



/***************** FONTS **********************/

/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/open-sans-v34-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-300italic.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/open-sans-v34-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/open-sans-v34-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/open-sans-v34-latin-800italic.woff') format('woff'), /* Modern Browsers */
        url('../fonts/open-sans-v34-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/open-sans-v34-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}









html, body {
    height:100%;
    margin:0;
    padding:0;
    text-align:left;
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    color: var(--schriftfarbe1);
    /*background-color: var(--hintergrund1);*/
}

.clear{
    clear:both;
}

.fullscreen{
    display: none;
}


.mobile {
    display: block;
}

/*********************     Linkfarbe       **************************/

a {
    color: var(--primaerfarbe);
    text-decoration: none;
    font-weight:600;

}

a:hover {
    color:var(--primaerfarbe);
    text-decoration: none;

}

content a {
    /*font-weight: 600;*/
}



/****************************************************************************************/
/*																						*/
/*										BUTTONS 										*/
/*																						*/
/****************************************************************************************/

/* Buttons */

.btn-link:hover, .btn-link:focus {
    text-decoration:none;
    color:var(--sekundaerfarbe);
}

.btn-link {

    color: var(--primaerfarbe);
}



/*********************    READMORE BTN    **************************/


p.readmore {
    padding:0;
}

.readmore a {
    border: 1px solid;
    border-color: var(--primaerfarbe);
    color: var(--primaerfarbe);
    border-radius:15px;
    margin: 10px 0 30px;
    float:left;
}

.readmore a:hover {
    border:1px solid var(--sekundaerfarbe);
    color: var(--sekundaerfarbe);
}

/****** UP Button ******/

.scrollup a {
    font-size:0;
    color: var(--weiss);
}

.scrollup span::before {
    font-size: 24px;
    background-color: var(--hintergrund3);
    border: 1px solid;
    border-color: var(--weiss);
    border-radius: 3px;
    box-shadow: 0 0 3px var(--box-shadow);
    color: var(--primaerfarbe);
    padding: 0 5px;
}

.scrollup:hover span::before {
    color:var(--sekundaerfarbe);
}

.scrollup .btn-lg {
    padding:0;
}

.scrollup .btn-info {
    background:none;
    border:none;
    text-transform: none;
}

#responsiv .scrollup {
}

/* * *    BUTTONS ENDE     * * */


/*************** HEADER - BILD / MODUL JE Camera Slideshow  *****************/

/* ausgelagert */

/* JE_Camera_Slideshow */


.ui.blue.button, .ui.blue.buttons .button,
.ui.green.button, .ui.green.button .button {
    color: var(--primaerfarbe);
    background-color: var(--hintergrund3);
    border: none;
    font-size: 24px;
    box-shadow: 0 0 3px var(--box-shadow);

}

.ui.blue.button:hover, .ui.blue.buttons .button:hover,
.ui.blue.button:focus, .ui.blue.buttons .button:focus,
.ui.green.button:hover, .ui.green.button .button:hover,
.ui.green.button:focus, .ui.green.button .button:focus  {
    color: var(--sekundaerfarbe);
    border: none;
    background-color: var(--hintergrund2);
}




/*********************      Überschriften     **************************/


.page-header {
    padding-bottom: auto;
    margin: 0;
    border-bottom: none;
}




h1, .h1 {
    text-transform:uppercase;
    font-weight:100;
    font-size:28px;

    padding-bottom: 9px;

    border-bottom: 1px solid #eee;
}

h2, .h2 {
    text-transform:uppercase;
    font-weight:100;
    margin: 18px 0;
    /*float: left;
    width: 100%;*/
    font-size:22px;

}

h3, .h3 {
    text-transform:uppercase;

    font-size: 14px;
    font-weight: 600;

}

h4, .h4 {
    text-transform:uppercase;
    font-weight:100;
    font-size: 14px;
}

h5, .h5 {
    text-transform:uppercase;
    font-weight: 600;
    font-size:12px;
}

h6, .h6 {
    text-transform:uppercase;
    font-weight:100;
}

/*** Hintergründe ***/



.hg0, .hg1, .hg2, .hg3, .hg4, .hg_bread, .hg_copy {
    float:left;
    width:100%;

}

.hg1 {
    background: #fff none repeat scroll 0 0;
    border-top: 5px solid #192b6d;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    height:85px;
    overflow: visible;
    position: fixed;
    width: 100%;
    z-index: 6;
}


.hg2 {
    position: fixed;
    top: 85px;
    z-index:5;
}

.hg3 {
    background: rgba(0,0,0,0) url("/images/titelbild.jpg") no-repeat scroll 50% 8% / 100% auto;
    height: 700px;
    position: fixed;
    top: 0;
    z-index: 3;
}

.hg4 {



    margin-top: 60%;
    position: relative;
    z-index: 4;
}


.hg_copy {
    background:var(--sekundaerfarbe);
    color:var(--weiss);
    float: left;
    font-size: 10px;
    text-align: center;
    width: 100%;
}


/********************************* HEADER *********************************/



/*************** HEADER - TOP *****************/

/*** Anker ***/
#header {
    float: left;
    width: 100%;
    position: relative;
}

.top {

    margin: 0;
    width: 100%;
    display:flex;
    align-items:start;
    justify-content:center;
}



.main-menu-frame {
    display: flex;
}




/*** LOGO ***/


.navbar-brand {
    padding: 0;
    float: none;
    display: flex;
    height: auto;
}

.logo {
    display:flex;

}



.logo p {
    margin: 0;
}

.logo img {
    width:100%;
}

.logo-response{
    display: block;
}
.logo-response p {
    margin:0;
}
.logo-response img {
    height:60px;
    width: auto;
    padding: 5px;
}

.logo-response .navbar-brand {
    padding:0;
}


.top_part3 {
    height: auto !important;
}


.mobile .logo {
    width: 100%;
}

.mobile .logo img {

    max-height: 80px;
    padding: 10px;
}



/********************************** BREADCRUMB **********************************/



.bread {

}

.bread ul {
    background: #fff none repeat scroll 0 0;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    float: right;
    margin: 0 10px;
    padding: 0 10px 2px;
    font-size:10px;

}

.bread ul li {
    float:left;

}

.bread ul li::before {
    display: none;
    font-size: 10px;
}

.bread ul .divider {
    /*display:none;*/
}
/*
.bread ul::before {
    content: "Sie befinden sich hier: ";
    
    position: absolute;
    top: -5px;
        left: 15px;
}
*/
.bread span{
    /*color:#cc1518;*/
}

.breadcrumb > .active {
    /*color:var(--hellgrau);*/
}



/*************** Content *****************/

content {
    float:left;
    width:100%;
}




.item-page {
    padding:0 15px;
}



/**************************************************/
/***************  CHRONOFORMS6   ******************/
/**************************************************/


.chronoforms {

    padding: 15px;

}

.chronoforms .header.dividing
{
    /*display:none;*/
}

.chronoforms .sub.header {
    font-size:15px;
}

.chronoforms table {
    border:0;

}


.chronoforms .multifield {
    float:left;
    width:100%;
}






/* Chronoforms6 ENDE */


/************************************* SCROLL BUTTON *************************************/

#platzhalter {
    position: relative;
    float: left;
    width: 100%;
    display: none;
    padding: 0 80px;
}

#platzhalter .btn {
    float:right;
}

/* Scroll Button */

#myBtn {
    display:none;
}

#responsiv .scrollup {
    float: left;
    position: fixed;
    right: 20px;
    bottom: 73px;
}

.scrollup {
    z-index: 5;
}

.btn {
    display: inline;
}

.btn-info {
    background-color: #7297ce;
    border-color: #7297ce;
}

.btn-info a {
    transition: 0.2s;
}

.btn-info a:hover {
    background:#008C4A;
}

/* ENDE Scroll Button */





/****** UP Button ******/

.scrollup {
    height: 45px;
    position: fixed;
    right: 0px;
    width: 50px;
    bottom: 54px;
    z-index: 1;
}

.scrollup a {
}

.scrollup span::before{
    
    content: url("/images/Icons/arrow-up.png");
}

.scrollup:hover span::before {

}

.scrollup .btn-lg {
    padding:0;
}

.scrollup .btn-info {

}


#responsiv .scrollup {
    float: left;
    position: fixed;
    right: 20px;
    bottom: 73px;
}







/********************   Fehler    ****************************/


.alert-success h4 {
    color: inherit;
    float: left;
    margin: 0 15px 0 0;
    width: auto;
    display: none;
}

.alert-message {
    line-height: 25px;
}





/******************************    Beiträge    *****************************************/







/* CHRONOFORM6 */

.chronoforms6_credits {
    font-size:8px;


}

a.chronoforms6_credits {

    color: #666;
    font-weight: 100;
    padding: 15px;

}

.ui.form .required.field > .checkbox::after, .ui.form .required.fields:not(.grouped) > .field > .checkbox::after {
    position: absolute;
    top: 0;
    left: 106px;
}

.semanticui-body a {
    color:#666;
}


.semanticui-body a:hover {
    color:var(--sekundaerfarbe);
}

#button8 {
    text-transform:uppercase;
}

#button8:hover {
    background-color:var(--sekundaerfarbe);
    color:var(--weiss);
}

/**************************** FOOTER ******************************************/



footer {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}







/* Footer Navigation */

.footer_nav {
    width: max-content;
    margin: 0 auto;
    font-size:10px;

}

.footer_nav ul {
    width:max-width;
}

.footer_nav ul li {
    float:left;
}

.footer_nav ul li a {
    color: #fff;
}

.footer_nav ul li a:hover {
    color:#cc1518;
    background-color: #e9e9ee;
}

.footer_nav ul li.current a {
    color: #cc1518;
    background-color: #e9e9ee;
}


/*** Copyright ***/

.copyright{
    margin: 0 auto;
    text-align:center;
    font-size: 10px;
    width: 100%;
    float: left;
    margin-bottom: 0px;

}



.copyright p{

    margin-top: 4px;
    margin-bottom: 8px;
}

.copyright img {

    height: 25px;
    padding: 0 3px;

}



/******            COOKIE HINT               ******/


#redim-cookiehint-modal {
    padding:5px;
}

#redim-cookiehint {
    padding: 15px 0;
    background: var(--sekundaerfarbe);
}

#redim-cookiehint .cookiecontent {
    margin: 5px 20px;
    color:var(--weiss);

    position:relative;
    padding-bottom:0;
}

#cookiehintinfo,
#redim-cookiehint .cookiehead .headline {
    color: var(--weiss);
}


#redim-cookiehint .cookiebuttons {
    margin: 5px 20%;

    position:relative;
    float:left;
}


#redim-cookiehint .cookiebuttons .btn {
    background-color: #fff;
    color: var(--sekundaerfarbe);
}

#redim-cookiehint .cookiebuttons .btn:hover {

}

#cookiehintinfo a {
    color:var(--weiss);
    
}
#cookiehintinfo a:hover {
    color:var(--hellgrau);
    
}


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 450px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 450px) {




}/*ENDE @media (min-width: 450px) ENDE*/


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 600px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 600px) {

    .hg4 {

        margin-top:25%;
    }


}/*ENDE @media (min-width: 600px) ENDE*/

/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 767px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 767px) {


    .fullscreen{
        display: block;
    }

    .mobile {
        display: none;
    }


    #responsiv {
        display:none;
    }

    .top {
        align-items:center;
    }

    #copyright {
        margin-bottom:0;
    }


    footer {

        margin-bottom: 0;
    }




}/*ENDE @media (min-width: 767px) ENDE*/




/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 990px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/


@media (min-width: 990px) {





    #responsiv {
        display:none;
    }



} /*ENDE @media (min-width: 990px) ENDE*/



/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 1200px)   				           */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/



@media (min-width: 1200px) {




} /*ENDE @media (min-width: 1160px) ENDE*/